<?php
	include("../config/conexion.php");
	$nomact= $_POST["actividad"];
	$obsact= $_POST["observacion"];

	$cSql="";
		$cSql="insert into juract(detact,obsact) values('$nomact','$obsact')";
		$resultado = mysqli_query($conexion,$cSql);
		if($resultado){
			echo"<script>alert('se ha registrado Actividad con exito');
			window.location='/dnd/controllers/actividad.php'</script>";
		}else{
			echo"<script>alert('no se pudo registrar');
			window.history.go(-1);</script>";	
			}
	
?>